fcf.module({
  name: "__aFCFGENARG_1z__:__aFCFGENARG_1z__.js",
  dependencies: ["fcf:NServer/PackageHandler.js"],
  module: function(PackageHandler){
    var Namespace = fcf.prepareObject(fcf, "ModuleHandlers");

    Namespace.__aFCFGENARG_1z__ = function(){
      PackageHandler.call(this);

      this.initialize = function(){
      }

      this.install = function() {
      }
    }

    return Namespace.__aFCFGENARG_1z__;
  }
});
